#menu7{
	font-family:Arial,sans-serif;
	font-size:12px;
	/*background-color:#ebebeb; /*#FFFFFF;*/
	/* background: -moz-linear-gradient(center top , #FF6717, #C14300) repeat scroll 0 0 rgba(0, 0, 0, 0); */
	 width:1120px;
	height:40px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	/* margin:10px auto 0; */
	padding:0 0px;
	display:block;
	line-height:1;
	margin-left: auto;
    margin-right: auto;
	border: 2px solid #EEEEEE;}

#menu7 h1,#menu7 ul,#menu7 p,#menu7 img{margin:0;padding:0;border:0}

#menu7 h1{font-weight:normal}

#menu7 ul{list-style:none}#menu7 a{text-decoration:none;color:#5f5f5f}#menu7 .menu-label{font-weight:bold;text-transform:uppercase}

#menu7 .menu-top>li{float:left;position:relative;text-align:center;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s}

#menu7 .menu-top>li:hover{background-color:#f52;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s}

#menu7 .menu-top .menu-right{float:right}

#menu7 .menu-button{display:block;line-height:40px;padding:0 40px;color:#5f5f5f;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}

#menu7 li:hover .menu-button{color:#fafafa;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}

#menu7 .menu-drop{padding-right:31px}

#menu7 .menu-drop .menu-label{padding-right:20px;background:url("https://www.numerifives.fr/icones/menu7_drop1.png") no-repeat right;-webkit-transition:background .2s;-moz-transition:background .2s;-ms-transition:background .2s;-o-transition:background .2s;transition:background .2s}

#menu7 li:hover .menu-drop .menu-label{background:url("https://www.numerifives.fr/icones/menu7_drop2.png") no-repeat right;-webkit-transition:background .2s;-moz-transition:background .2s;-ms-transition:background .2s;-o-transition:background .2s;transition:background .2s}#menu7 .menu-dropdown{text-align:left;background-color:#f52;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;position:absolute;left:-5000px;opacity:0;z-index:100}

#menu7 li:hover .menu-dropdown{left:0;opacity:1;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-ms-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}#menu7 .menu-right:hover .menu-dropdown{left:auto;right:0}#menu7 .menu-sub{margin:5px 0}#menu7 .menu-sub li{white-space:nowrap;-webkit-transition:background-color .1s;-moz-transition:background-color .1s;-ms-transition:background-color .1s;-o-transition:background-color .1s;transition:background-color .1s}#menu7 .menu-sub li:hover{background:#fafafa url("https://www.numerifives.fr/icones/menu7_select.png") no-repeat 10px;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s}

#menu7 .menu-subbutton{display:block;padding:7px 20px;line-height:1.3;color:#fafafa;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}

#menu7 .menu-sub li:hover .menu-subbutton{color:#5f5f5f;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}#menu7 .menu-desc{font-style:italic;color:#eaeaea;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}#menu7 .menu-sub li:hover .menu-desc{color:#707070;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}#menu7 .menu-row{vertical-align:text-top;display:inline-block;zoom:1;*display:inline}#menu7 .menu-row .menu-sub{margin:0}

#menu7 h1{font-size:1em;color:#f0f0f0}

#menu7 p{color:#f0f0f0}#menu7 .emp{font-weight:bold}#menu7 .quote{font-style:italic}#menu7 .menu-dropdown3{padding-top:5px;white-space:nowrap}#menu7 .menu-dropdown3 h1{margin:0 0 5px 20px}#menu7 .menu-dropdown3 .menu-row{border-right:1px dotted #707070;margin:5px 0}#menu7 .menu-dropdown3 .menu-row:last-child{border-right:0}#menu7 .menu-dropdown4{padding-top:5px;white-space:nowrap}#menu7 .menu-dropdown4 h1{margin:0 0 5px 20px}#menu7 .menu-dropdown4 .menu-row div{border-right:1px dotted #707070;margin:5px 0 10px 0}#menu7 .menu-dropdown4 .menu-row:last-child div{border-right:0}#menu7 .menu-dropdown4 .menu-row div:last-child{margin-bottom:5px}#menu7 .menu-dropdown6 img{margin-right:5px;vertical-align:middle}#menu7 .menu-dropdown6 .menu-label{vertical-align:middle}#menu7 .menu-dropdown6 .menu-subbutton{padding:5px 20px}#menu7 .menu-dropdown7{padding:10px;width:210px}#menu7 .menu-dropdown7 p{margin-top:7px}#menu7 .menu-dropdown7 h1{color:#f0f0f0;padding-bottom:3px;border-bottom:1px solid #d0d0d0}

/*-------------------------------------------------------*/


#menu7{
	
    font-family: "DINWeb-Medium";
    line-height: 1.4;
}
